.toc-title-2 {
    padding: 16px 0px 16px 10px;
}

.toc-title-3 {
    padding: 16px 0px 16px 10px;
}

.explore-container svg{
    transform: scaleX(-1);
}

.explore-container>svg{
    left: 10px;
    right: auto;
}

.post .right .toc-scroll-area svg, #toc-mobile svg {
    transform: scaleX(-1);
}

@media (max-width: 1279px) {
    .table-mobile .toc-title-2, .table-mobile .toc-title-3{
        padding: 16px 0;
    }
}